a {
   color: #000080;
}

a:hover, a:active, a:focus {
   color: #0000C0;
}

.button {
   border: 1px solid #747474;
   background: url(../../images/orange/grad-1.gif) repeat-x top #747474;
}

a.readon {
   background: #000080;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
   background: #747474;
}

.modifydate {
   width: 100%;
   display: block;
   color: #747474;
   margin: 15px 0;
}

div.moduletable h3,
div.moduletable_default h3,
div.moduletable_menu h3,
div.moduletable_text h3,
div.moduletable_hilite h3{
   color: #747474;
   background: url(../../images/orange/h3/icon1.gif) no-repeat left center;
}
div.moduletable_box h3{
   color: #747474;
   background: url(../../images/orange/h3/icon1_box-tl.gif) no-repeat left center;
}

div.icon1 h3 {
   background-image: url(../../images/orange/h3/icon1.gif) !important; 
}

div.icon2 h3 {
   background-image: url(../../images/orange/h3/icon2.gif) !important; 
}

div.icon3 h3 {
   background-image: url(../../images/orange/h3/icon3.gif) !important; 
}

div.icon4 h3 {
   background-image: url(../../images/orange/h3/icon4.gif) !important; 
}

div.icon5 h3 {
   background-image: url(../../images/orange/h3/icon5.gif) !important; 
}

div.icon6 h3 {
   background-image: url(../../images/orange/h3/icon6.gif) !important; 
}

div.icon7 h3 {
   background-image: url(../../images/orange/h3/icon7.gif) !important; 
}

div.icon8 h3 {
   background-image: url(../../images/orange/h3/icon8.gif) !important; 
}

div.icon9 h3 {
   background-image: url(../../images/orange/h3/icon9.gif) !important; 
}

div.icon10 h3 {
   background-image: url(../../images/orange/h3/icon10.gif) !important; 
}

div.module_hilite {
   background: url(../../images/orange/box-br-hilite.gif) no-repeat bottom right #747474;
}

div.module_hilite div {
   background: url(../../images/orange/box-bl-hilite.gif) no-repeat bottom left;
}

div.module_hilite div div {
   background: url(../../images/orange/box-tr-hilite.gif) no-repeat top right;
}

div.module_hilite div div div {
   background: url(../../images/orange/box-tl-hilite.gif) no-repeat top left;
}

#ja-headerwrap {
/*   border-bottom: 5px solid #747474;*/
}

h1.logo a {
/*   background: url(../../images/orange/logo2.png) no-repeat center;*/
}

#ja-mainnavwrap {
/*   background: url(../../images/orange/grad-1.gif) repeat-x top #747474;*/
   background: url(../../images/trans-bg.png);
/*   opacity: 0.85;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);*/

}

#ja-mainnav {
/*   background: url(../../images/orange/mainnav-bg.gif) no-repeat bottom #747474;*/
   background: none;
/*   border-top: 1px solid #555555;*/
}

.narrow #ja-mainnav {
   background: url(../../images/orange/mainnav-bg-n.gif) no-repeat bottom #747474;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
   color: #747474;
}

#ja-subnav li.active a {
   color: #747474;
}

#ja-search {
   background: url(../../images/orange/search-bg.gif) no-repeat;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
   color: #747474;
}

ul.menu li.active a {
   color: #747474;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
   color: #747474;
}

#ja-footerwrap {
/*   border-top: 4px solid #747474;*/
}

#ja-cpanel{
   height: 4px;
/*   border-bottom: 1px solid #000000;*/

   opacity: 0.35;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35);

}

#login-wrap {
   background: url(../../images/orange/login.png) no-repeat left;
}

#logout-wrap {
   color: #Ffffff;
}

.ja-login-links a {
   color: #Ffffff;
}

#ja-splitmenu a {
   color: #Ffffff;
}

#ja-cssmenu li a {
   color: #Ffffff;
}

#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover {
   background: #747474;
}

/*typo*/
.bignumber-hilite {
   background: url(../../images/orange/ol-bg-hilite.gif) no-repeat left top !important;
}

pre, .code {
   border-left: 5px solid #747474;
}

.dropcap {
   color: #747474;
}

/*tab*/
.trona .ja-tabs-title-top ul li.active h3,
.trona .ja-tabs-title-top ul li.firstactive h3,
.trona .ja-tabs-title-top ul li.lastactive h3,
.trona .ja-tabs-title-bottom ul li.active h3,
.trona .ja-tabs-title-bottom ul li.firstactive h3,
.trona .ja-tabs-title-bottom ul li.lastactive h3 {
   color: #747474;
}